@charset "UTF-8";
:root {
  --color-white: #fff;
  --color-black: #000;
  --color-blue: #004ea2;
  --color-red: #c50923;
  --color-gray: #818f9a;
  --color-border-gray: #dddddd;
  --color-border-grad: linear-gradient(to right,#004ea2,#c50923);
  --color-footer-bg: linear-gradient(to bottom,#ffffff,#f2ecf1,#d9e5f1);
  --color-menu-bg: linear-gradient(45deg,#f9e7e8,#d6e3f0);
  --color-movie-bg: linear-gradient(to right,#ebf1f8,#fbeded);
  --color-character-bg: linear-gradient(to top,#ebf1f8,#faf8f9,#ffffff);
  --font-w-light: 300;
  --font-w-regular: 400;
  --font-w-medium: 500;
  --font-w-semibold: 600;
  --font-w-bold: 700;
  --ease-main: cubic-bezier(0.33, 1, 0.68, 1);
  --font-jp: "Zen Old Mincho","游ゴシック", YuGothic, "Helvetica", "ヒラギノ角ゴ ProN W3", "HiVragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  --font-en: "Cormorant", "Zen Old Mincho", "游ゴシック", YuGothic, "Helvetica", "ヒラギノ角ゴ ProN W3", "HiVragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
}

.p-story__contents {
  opacity: 0;
  -webkit-transform: translateY(4px);
          transform: translateY(4px);
  -webkit-transition: opacity 0.7s var(--ease-main) 0.1s, -webkit-transform 0.7s var(--ease-main) 0.1s;
  transition: opacity 0.7s var(--ease-main) 0.1s, -webkit-transform 0.7s var(--ease-main) 0.1s;
  transition: opacity 0.7s var(--ease-main) 0.1s, transform 0.7s var(--ease-main) 0.1s;
  transition: opacity 0.7s var(--ease-main) 0.1s, transform 0.7s var(--ease-main) 0.1s, -webkit-transform 0.7s var(--ease-main) 0.1s;
}
@media only screen and (max-width:899px) {
  .p-story__contents {
    margin: 0 auto;
  }
}
.is-load .p-story__contents {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.p-story {
  padding: 80px 0 177px;
}
@media screen and (max-width: 899px) {
  .p-story {
    padding: 84px 0 128px;
  }
}
.p-story__title {
  width: 72%;
  max-width: 1200px;
  margin: 0 auto;
}
@media only screen and (max-width:899px) {
  .p-story__title {
    width: 90%;
  }
}
.p-story__contents {
  margin-top: 72px;
  padding-bottom: 7rem;
}
.p-story__contents-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 72%;
  max-width: 800px;
  margin: 0 auto;
}
@media only screen and (max-width:899px) {
  .p-story__contents-nav {
    width: 90%;
  }
}
.p-story__contents-nav_item {
  position: relative;
  width: 95px;
  margin-bottom: 20px;
}
@media only screen and (max-width:899px) {
  .p-story__contents-nav_item {
    width: 20%;
    margin-bottom: 1.5rem;
  }
}
.p-story__contents-nav_item a {
  position: relative;
  display: inline-block;
  color: var(--color-red);
  font-size: 2.3rem;
  font-family: var(--font-en);
  letter-spacing: 0.1rem;
  vertical-align: baseline;
  -webkit-transition: color 0.7s var(--ease-main);
  transition: color 0.7s var(--ease-main);
}
@media only screen and (max-width:899px) {
  .p-story__contents-nav_item a {
    font-size: 1.7rem;
  }
}
.p-story__contents-nav_item a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 0%;
  height: 1px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background: var(--color-blue);
  -webkit-transition: background-color 0.7s var(--ease-main), width 0.7s var(--ease-main);
  transition: background-color 0.7s var(--ease-main), width 0.7s var(--ease-main);
}
.p-story__contents-nav_item:hover a, .p-story__contents-nav_item.is-active a {
  color: var(--color-blue);
}
.p-story__contents-nav_item:hover a::before, .p-story__contents-nav_item.is-active a::before {
  width: 100%;
}
.p-story__contents-block {
  margin-top: 5rem;
}
.p-story__contents-head {
  text-align: center;
  color: var(--color-blue);
}
.p-story__contents-head-no {
  font-size: 2rem;
  font-family: var(--font-en);
  letter-spacing: 0.25rem;
  font-weight: 400;
}
@media only screen and (max-width:899px) {
  .p-story__contents-head-no {
    font-size: 1.7rem;
  }
}
.p-story__contents-head-title {
  margin-top: 1.8rem;
  font-size: 2.6rem;
  letter-spacing: 0.25rem;
}
@media only screen and (max-width:899px) {
  .p-story__contents-head-title {
    font-size: 2.2rem;
  }
}
.p-story__contents-txtarea {
  width: 72%;
  max-width: 800px;
  margin: 6rem auto 0;
}
@media only screen and (max-width:899px) {
  .p-story__contents-txtarea {
    width: 90%;
    margin-top: 4rem;
  }
}
.p-story__contents-dl-cap {
  margin-bottom: 1.4rem;
  font-size: 2rem;
  letter-spacing: 0.2rem;
  color: var(--color-blue);
  font-family: var(--font-en);
}
@media only screen and (max-width:899px) {
  .p-story__contents-dl-cap {
    font-size: 1.5rem;
  }
}
.p-story__contents-dl-txt {
  font-size: 1.5rem;
  line-height: 2;
}
@media only screen and (max-width:899px) {
  .p-story__contents-dl-txt {
    font-size: 1.2rem;
  }
}
.p-story__cut {
  position: relative;
  width: 100%;
  margin-top: 3.6rem;
  overflow: hidden;
}
@media only screen and (max-width:899px) {
  .p-story__cut {
    margin-top: 3rem;
  }
}
.p-story__img {
  width: 100%;
  overflow: hidden;
}
.p-story__list {
  position: relative;
}

.is-nonSlide .p-story__list {
  width: 70%;
  margin: 0 auto;
}

@media screen and (max-width: 900px) {
  .is-nonSlide .p-story__list {
    width: 88%;
  }
}
.p-story__list_item {
  position: relative;
  width: 100%;
}

.p-story_scene__num {
  position: absolute;
  bottom: 0;
  left: 14.7%;
  width: 17.2%;
}

@media screen and (max-width: 900px) {
  .p-story_scene__num {
    left: 6.9%;
    width: 28%;
  }
}
.swiper-slide {
  width: 100%;
  -webkit-transition: opacity 0.7s var(--ease-main);
  transition: opacity 0.7s var(--ease-main);
  height: 100%;
  text-align: center;
  line-height: 100px;
}
@media only screen and (min-width:900px) {
  .swiper-slide {
    width: 800px;
  }
}
.swiper-slide-next,
.swiper-slide-prev {
  opacity: 0.5;
}

.p-story__thumblist {
  margin-top: 24px;
  text-align: center;
}
@media only screen and (max-width:899px) {
  .p-story__thumblist {
    margin-top: 2rem;
  }
}
.p-story__thumblist .swiper-pagination-bullet {
  width: 60px;
  height: 2px;
  border-radius: 0;
  margin: 0 10px;
  background: var(--color-red);
  opacity: 1;
  -webkit-transition: background-color 0.7s var(--ease-main);
  transition: background-color 0.7s var(--ease-main);
}
@media only screen and (max-width:899px) {
  .p-story__thumblist .swiper-pagination-bullet {
    width: 10.6vw;
    margin: 0 1.3vw;
  }
}
.p-story__thumblist .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--color-blue);
}

.p-story__contents-movie {
  width: 100%;
  position: relative;
  cursor: pointer;
  margin: 78px auto 0;
  padding: 58px 0 60px;
  background: var(--color-movie-bg);
  position: relative;
}
@media only screen and (max-width:899px) {
  .p-story__contents-movie {
    margin-top: 5.5rem;
    padding: 4rem 5.3vw;
  }
}
.p-story__contents-movie::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/bg_texture.png) repeat left top/contain;
}

.p-story__contents-movie-item {
  margin: auto;
}
@media only screen and (min-width:900px) {
  .p-story__contents-movie-item {
    max-width: 680px;
  }
}

@media screen and (min-width: 900px) {
  .p-story__contents-movie-item:hover .p-in-image::before {
    opacity: 0.2;
  }
}
.p-story__contents-movie-item .p-in-image {
  width: 100%;
  padding-top: 56.25%;
  position: relative;
}

.p-story__contents-movie-item .p-in-image::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background: -webkit-gradient(linear, left top, right top, from(#004ea2), to(#c8161e));
  background: linear-gradient(to right, #004ea2, #c8161e);
  z-index: 1;
  -webkit-transition: opacity 0.7s var(--ease-main);
  transition: opacity 0.7s var(--ease-main);
}

@media screen and (max-width: 899px) {
  .p-story__contents-movie-item .p-in-image {
    margin-bottom: 7px;
  }
}
.p-story__contents-movie-item .p-in-image-icon {
  width: 125px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
}

@media screen and (max-width: 899px) {
  .p-story__contents-movie-item .p-in-image-icon {
    width: 18%;
  }
}
.p-story__contents-movie-item .p-in-image-icon img {
  width: 100%;
  position: relative;
}

.p-story__contents-movie-item .p-in-image-icon::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/play_bg.png) no-repeat center/contain;
  -webkit-animation: playRotate 20s linear infinite;
          animation: playRotate 20s linear infinite;
}

.p-story__contents-movie-item .p-in-image-item {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.p-story__contents-movie-item .p-in-title {
  font-size: 1.5rem;
  line-height: 1.5;
}

@media screen and (max-width: 899px) {
  .p-story__contents-movie-item .p-in-title {
    font-size: 1.3rem;
  }
}